body {
    font-family: 'Inter', sans-serif;
    font-style: normal;
}

.bg-dark {
    background-color: #8DB580 !important;
}

.welcome-img {
    margin-top: -100px;
}

.user-signup-btn {
    font-family: 'Inter', sans-serif !important;
    background-color: #4C6245 !important;
    border-radius: 20px;
    width: 100%;
    min-width: 160px;
    border-color: #4C6245 !important;
}

.user-feedback-btn {
    font-family: 'Inter', sans-serif !important;
    background-color: #8DB580 !important;
    border-radius: 20px;
    border-color: #8DB580 !important;
    transition: .3s;
}

.user-feedback-btn:hover {
    font-family: 'Inter', sans-serif !important;
    background-color: #4C6245 !important;
    border-radius: 20px;
    border-color: #4C6245 !important;
}

.feedback-title {
    font-weight: bold;
}

.submit-btn {
    margin-bottom: -5px;
}

.user-signup-btn:hover {
    background-color: #3E5038 !important;
    border-color: #3E5038 !important;
}

.project-header {
    padding-top: 10px;
}

.content-container {
    border-radius: 30px !important;
    margin-top: -40px !important;
}

.menu-title {
    font-weight: bold !important;
}

.message-h2 {
    font-weight: bolder;
}

.menu-desc {
}

.feedback-container {
    margin-top: 150px;
    margin-bottom: 150px !important;
}

.footer-container {
    margin-top: 50px;
    height: 75px;
    color: #FFFFFF;
    background-color: #8DB580;
}

.footer-text {
    align-items: center;
    padding: 20px 0px;
}

.nav-item-mod {
    padding: 0px 30px;
    margin: 0px 0px;
    transition: .3s;
}

.nav-item-mod:hover {
    border-radius: 10px;
    overflow: hidden;
    background-color: #789b6c;
}

